﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LeituraDeArquivos", "LeituraDeArquivos\LeituraDeArquivos.csproj", "{CFCEEF10-69DE-483C-8AD4-25CA1A9106B6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CFCEEF10-69DE-483C-8AD4-25CA1A9106B6}.Debug|x86.ActiveCfg = Debug|x86
		{CFCEEF10-69DE-483C-8AD4-25CA1A9106B6}.Debug|x86.Build.0 = Debug|x86
		{CFCEEF10-69DE-483C-8AD4-25CA1A9106B6}.Release|x86.ActiveCfg = Release|x86
		{CFCEEF10-69DE-483C-8AD4-25CA1A9106B6}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
